/*! SVG Türkiye Haritası | CSS | MIT Lisans | dnomak.com */

.svg-turkiye-haritasi {
  max-width: 1140px;
  min-width:400px;
  margin: 0 auto;
  text-align: center;
  width: 100%;
/*  height: auto;
*/}
.svg-turkiye-haritasi svg {
}
.il-isimleri {
  position: absolute;
  z-index: 99992;
}
    .il-isimleri div {
        font-family: 'Open Sans';
        font-size:22px;
        display: inline-block;
        background: #274472;
        color: #fff;
        padding: 8px 16px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }
#svg-turkiye-haritasi path {
  cursor: pointer;
  fill: #222;
}
    #svg-turkiye-haritasi path:hover {
        fill: #274472;
    }
#diger {
  pointer-events: none;
}
